.branding {
    /*padding-top: 174px;*/
	   /*padding-top: 10%;*/
    padding-top: 13%;
    background-size: auto !important;
    background-color: #f6f6f6;
    overflow-x: hidden;
    position: relative;
}

.branding > .container {
    padding-left: 3px;
    padding-right: 3px;
    background-color: #fff;
    position: relative;
}

.branding-links {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.branding-links .link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.branding-side {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow-x: hidden;
}

.branding-side-inner {
    position: absolute;
    left: 50%;
    width: 50%;
    top: 0;
    bottom: 0;
}

.branding-side-left,
.branding-side-right {
    position: absolute;
    width: 200px;
    top: 800px;
    bottom: 800px;
}

.branding-side-left {
    left: -840px;
    background-position: right top;
}

.branding-side-right {
    left: 640px;
    background-position: left top;
}

@media (max-width: 991px) {
    .branding-side-left {
        left: -584px;
    }

    .branding-side-right {
        left: 384px;
    }
}

@media screen and (max-width: 1279px) and (min-width: 992px) {
    .branding-side-left {
        left: -695px;
    }

    .branding-side-right {
        left: 496px;
    }
}

@media screen and (max-width: 767px) {
    .branding-side-left {
        left: -355px;
    }

    .branding-side-right {
        left: 155px;
    }
}
/**
 * common styles for each branding company
 */

.branding-common {
    background-repeat: no-repeat;
    background-position: top center;
}

.branding-common > .container .two_blocks_wrap.private_office.after_clear .table {
    background-color: #fff;
}

.branding-common .banner_1 img {
    height: auto;
}
/**
 * Chint styles
 */


.chint {
    background-image: url('/bitrix/templates/energo3.0/images/branding/chint/Chintshapkav2.jpg');
    padding-bottom: 220px;
}

.chint:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/chint/podvalv1.jpg');
    background-position: bottom center;
}

.chint > .container:before {
    left: -122px;
}

.chint > .container:after {
    right: -122px;
}

.chint .branding-side-left,
.chint .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/chint/chintproduktslidev2.png');
    background-repeat: repeat-y;
}
.chint .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/chint/chintproduktnv8.png');
}

@media (max-width: 1600px) {
    .branding-common {
        background-size: contain !important;
    }
	.chint:after {
        position: absolute;
        display: block;
        bottom: 0;
        left: 0;
        margin-left:0;
        content: '';
        max-width: 1600px;
        width:100%;
        height: 800px;
        z-index: -1;
        background-image: url('/bitrix/templates/energo3.0/images/branding/chint/podvalv1.jpg');
        background-position: bottom center;
        background-size: contain;
        background-repeat: no-repeat;
    }
}


@media (max-width: 1440px) and (min-width: 1025px) {
    .branding-common .branding-side-left {
        left: -695px;
    }

    .branding-common .branding-side-right {
        left: 496px;
    }

    .branding-common .container {
        max-width: 991px;
    }

    .branding-common .logo_search .col-md-2.col-sm-4 {
        width: 21.6667%;
    }

    .branding-common .nav-justified>li {
        width: 10%;
    }

    .branding-common .logo_search .col-md-8 {
        width: 61.6667%
    }

    .branding-common .search input {
        width: 71.6%;
    }

    .branding-common .main_menu .nav>li>a {
        padding: 8px 1px;
    }

    .branding-common .add_company {
        font-size: 14px;
        padding: 7px 0;
    }

    .branding-common .company>li {
        width: 235px !important;
    }

    .branding-common .premium_block {
        padding: 19px 6%;
        height: 290px;
    }

    .branding-common .company_card_img_wrap img {
        max-width: 210px;
        height: auto;
    }

    .branding-common .catalog_right {
        width: 75%;
    }

    .branding-common .company_catalog_wrap .catalog_right .product_card_preview {
        width: 64%;
        padding-right: 2%;
    }

    .branding-common .product_card_block .catalog_right .product_card_firm_info {
        width: 36%;
        margin-right: 0;
    }

    .branding-common .product_card_wrap .event_site a,
    .branding-common .product_card_wrap .product_card_firm_info .company_adress p a,
    .branding-common .company_catalog_wrap .company_tel span,
    .branding-common .company_catalog_wrap .company_tel {
        font-size: 14px !important;
    }

    .branding-common .product_card_wrap .event_site,
    .branding-common .product_card_wrap .product_card_firm_info .company_adress,
    .branding-common .company_tel {
        padding-left: 25px !important;
    }

    .branding-common .product_card_block .product_card_firm_info {
        margin-right: 0;
        width: 26%;
    }

    .branding-common .product_card_block .catalog_right .product_card_firm_info {
        width: 36%;
        margin-right: 0;
    }
}

@media (max-width: 1024px) and (min-width: 992px) {
    .branding-common .branding-side-left {
        left: -584px;
    }

    .branding-common .branding-side-right {
        left: 384px;
    }

    .branding-common .container {
        max-width: 768px;
    }

    .branding-common .logo_search .col-md-2.col-sm-4 {
        width: 33%;
    }

    .branding-common .nav-justified>li {
        display: table-cell;
        width: 1%;
    }

    .branding-common .nav-justified>li.dropdown {
        width: 3%;
    }

    .branding-common .logo_search .col-md-8 {
        width: 41.66666667%;
        padding-right: 0;
    }

    .branding-common .search input {
        width: 63.6%;
        padding: 0 8px;
        font-size: 13px;
        margin-left: -36px;
    }

    .branding-common .main_menu .nav>li>a {
        font-size: 16px;
        padding: 8px 4px;
    }

    .branding-commonchint .add_company {
        margin: 8px 0 5px;
        margin-top: 24px;
    }

    .branding-common .popular_products_wrap {
        margin-bottom: 30px;
    }

    .branding-common .company>li {
        max-width: 246px;
    }

    .branding-common .mini_menu .col-md-7 {
        width: 75%;
    }

    .branding-common .mini_menu .col-md-5 {
        width: 25%;
    }

    .branding-common .logo_search .col-sm-3 {
        width: 25%;
    }

    .branding-common .search {
        padding-top: 24px;
        float: none;
        width: 100%
    }

    .branding-common .col-md-9 {
        width: auto;
    }

    .branding-common .banners_4 .col-md-3:last-child,
    .branding-common .analitic_wrap .col-md-3,
    .branding-common .main_news_wrap .col-md-3,
    .branding-common .tenders_advert_wrap,
    .branding-common .sellers_wrap,
    .branding-common .news_main,
    .branding-common .firm_list,
    .branding-common .right_banners {
        display: none;
    }

    .branding-common .footer_up .col-md-5 {
        width: 100%;
    }

    .branding-common .visible-lg-block,
    .branding-common .visible-lg-inline,
    .branding-common .visible-lg-inline-block,
    .branding-common .visible-md-block,
    .branding-common .visible-md-inline,
    .branding-common .visible-md-inline-block,
    .branding-common .visible-sm-block,
    .branding-common .visible-sm-inline,
    .branding-common .visible-sm-inline-block,
    .branding-common .visible-xs-block,
    .branding-common .visible-xs-inline,
    .branding-common .visible-xs-inline-block {
        display: none !important;
    }

    .branding-common footer>div+div div {
        padding: 0 !important;
    }

    .branding-common .footer_down .col-md-9 .col-md-9 div {
        padding-left: 3% !important;
    }

    .branding-common footer>div+div p {
        display: inline-block;
    }

    .branding-common footer .col-md-9 {
        width: 75%;
    }

    .branding-common footer .col-sm-3 {
        width: 25%;
    }

    .branding-common .footer_up .col-md-7 {
        width: 100%;
    }

    /*.chint .premium_block {*/
        /*padding: 19px 6%;*/
        /*height: 290px;*/
    /*}*/

    /**
     * better solution is to change col-md-6 to col-md-12
     */
    .branding-common .company_card_block > .col-md-6.col-xs-12,
    .branding-common .company_card_block > .col-md-6.col-sm-12.col-xs-12 {
        width: 100%;
    }

    .branding-common .company_card_img_wrap img {
        max-width: 350px;
        max-height: 250px;
    }


    .branding-common .catalog_wrap .product_card_img {
        min-height: 208px;
        margin-bottom: 0;
    }

    .branding-common .brand_moderation .add_border_info_block .product_card_img a,
    .branding-common .company_catalog_wrap .product_card_img a {
        width: 124px;
        height: 110px;
    }

    .branding-common .brand_moderation .add_border_info_block .product_card_img a img,
    .branding-common .company_catalog_wrap .product_card_img img {
        max-width: 115px;
        max-height: 100px;
        width: auto;
    }

    /**
     * better solution is to add correct classname or change col-md-9 to col-md-8
     */
    .branding-common .section.two_blocks_wrap > .col-md-9.col-sm-8.col-xs-12.after_clear {
        width: 66.666667%
    }

    /**
     * col-md-3 to col-md-4
     */
    .branding-common .section.two_blocks_wrap > .col-md-3.col-sm-4.col-xs-12 {
        width: 32%;
    }

    .branding-common .brand_moderation .add_border_info_block .product_card_img,
    .branding-common .company_catalog_wrap .product_card_img {
        width: 31%;
    }

    .branding-common .brand_moderation .add_border_info_block .product_card_img+.catalog_right,
    .branding-common .catalog_right {
        width: 69%;
    }

    .branding-common .company_catalog_wrap .product_card_preview,
    .branding-common .company_catalog_wrap .product_card_firm_info,
    .branding-common .company_catalog_wrap .product_card_bottom .product_card_firm_info {
        width: 100%;
    }

    .branding-common a.product_card_title {
        margin-bottom: 10px;
    }

    .branding-common .product_firm_title,
    .branding-common .product_firm_img_wrap,
    .branding-common .product_card_firm_img,
    .branding-common .product_card_preview p,
    .branding-common .brand_name {
        display: none !important;
    }

    .branding-common .company_catalog_wrap .company_adress {
        background-position: left top;
    }

    .branding-common .company_catalog_wrap .product_card_bottom {
        padding-top: 0;
    }

    .branding-common .company_catalog_wrap .product_card_preview>p.bold {
        display: block !important;
    }

    .branding-common .hidden-sm {
        display: none !important;
    }
}

/**
 * eaton styles
 */

.eaton {
    background-image: url('/bitrix/templates/energo3.0/images/branding/eaton/Shapka.jpg');
    background-color: #ffffff;
    padding-bottom: 220px;
}

.eaton .branding-side-left,
.eaton .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/eaton/slideleft.png');
    background-repeat: repeat-y;
}
.eaton .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/eaton/slideright.png');
}

.eaton:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/eaton/footer.jpg');
    background-position: bottom center;
}

@media (max-width: 1600px) {
    .eaton:after {
        position: absolute;
        display: block;
        bottom: 0;
        left: 0;
        margin-left:0;
        max-width: 1600px;
        width:100%;

        background-size: contain;
        background-repeat: no-repeat;
    }
}


/**
 * polyurethane styles
 */

.polyurethane {
    background-image: url('/bitrix/templates/energo3.0/images/branding/polyurethane/header3.jpg');
    background-color: #ffffff;
    padding-bottom: 220px;
}

.polyurethane .branding-side-left,
.polyurethane .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/polyurethane/left.png');
    background-repeat: repeat-y;
}
.polyurethane .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/polyurethane/right.png');
}
.polyurethane:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/polyurethane/footer.jpg');
    background-position: bottom center;
}
@media (max-width: 1600px) {
    .polyurethane:after {
        position: absolute;
        display: block;
        bottom: 0;
        left: 0;
        margin-left:0;
        max-width: 1600px;
        width:100%;

        background-size: contain;
        background-repeat: no-repeat;
    }
}


@media (max-width: 320px) {
.polyurethane:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/polyurethane/footer.jpg');
    background-position: bottom center;
}
}


/**
 * polyurethane styles
 */

.polyurethane {
    background-image: url('/bitrix/templates/energo3.0/images/branding/polyurethane/header.jpg');
    background-color: #ffffff;
    padding-bottom: 220px;
}

.polyurethane .branding-side-left,
.polyurethane .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/polyurethane/left.png');
    background-repeat: repeat-y;
}
.polyurethane .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/polyurethane/right.png');
}
.polyurethane:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/polyurethane/footer.jpg');
    background-position: bottom center;
}
@media (max-width: 1600px) {
    .polyurethane:after {
        position: absolute;
        display: block;
        bottom: 0;
        left: 0;
        margin-left:0;
        max-width: 1600px;
        width:100%;

        background-size: contain;
        background-repeat: no-repeat;
    }
}


@media (max-width: 320px) {
.polyurethane:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/polyurethane/footer.jpg');
    background-position: bottom center;
}
}




/**
 * vladasvet styles
 */

.vladasvet {
    background-image: url('/bitrix/templates/energo3.0/images/branding/vladasvet/Shapka.jpg');
    background-color: #ffffff;
    padding-bottom: 220px;
}

.vladasvet .branding-side-left,
.vladasvet .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/vladasvet/slideleft.png');
    background-repeat: repeat-y;
}
.vladasvet .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/vladasvet/slideright.png');
}

.vladasvet:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/vladasvet/footer.jpg');
    background-position: bottom center;
}

@media (max-width: 1600px) {
    .vladasvet:after {
        position: absolute;
        display: block;
        bottom: 0;
        left: 0;
        margin-left:0;
        max-width: 1600px;
        width:100%;

        background-size: contain;
        background-repeat: no-repeat;
    }
}



/**
 * amkodor styles
 */

.amkodor {
    background-image: url('/bitrix/templates/energo3.0/images/branding/amkodor/header.jpg');
    background-color: #ffffff;
    padding-bottom: 220px;
}

.amkodor .branding-side-left,
.amkodor .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/amkodor/left.png');
    background-repeat: repeat-y;
}
.amkodor .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/amkodor/right.png');
}
.amkodor:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/amkodor/footer.jpg');
    background-position: bottom center;
}
@media (max-width: 1600px) {
    .amkodor:after {
        position: absolute;
        display: block;
        bottom: 0;
        left: 0;
        margin-left:0;
        max-width: 1600px;
        width:100%;

        background-size: contain;
        background-repeat: no-repeat;
    }
}


@media (max-width: 320px) {
.amkodor:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/amkodor/footer.jpg');
    background-position: bottom center;
}
}




.Schneider {
    background-image: url('/bitrix/templates/energo3.0/images/branding/Schneider/Shapka.jpg');
    background-color: #00dd4a;
    padding-bottom: 220px;
}

.Schneider .branding-side-left,
.Schneider .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/Schneider/slideleft.png');
    background-repeat: repeat-y;
}
.Schneider .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/Schneider/slideright.png');
}

.Schneider:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/Schneider/footer.jpg');
    background-position: bottom center;
}

@media (max-width: 1600px) {
    .Schneider:after {
        position: absolute;
        display: block;
        bottom: 0;
        left: 0;
        margin-left:0;
        max-width: 1600px;
        width:100%;

        background-size: contain;
        background-repeat: no-repeat;
    }
}




/**
 * amkodor styles
 */

.aquapack {
    background-image: url('/bitrix/templates/energo3.0/images/branding/aquapack/header.jpg');
    background-color: #ffffff;
    padding-bottom: 220px;
}

.aquapack .branding-side-left,
.aquapack .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/aquapack/left.png');
    background-repeat: repeat-y;
}
.aquapack .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/aquapack/right.png');
}
.aquapack:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/aquapack/footer.jpg');
    background-position: bottom center;
}
@media (max-width: 1600px) {
    .aquapack:after {
        position: absolute;
        display: block;
        bottom: 0;
        left: 0;
        margin-left:0;
        max-width: 1600px;
        width:100%;

        background-size: contain;
        background-repeat: no-repeat;
    }
}


@media (max-width: 320px) {
.aquapack:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/aquapack/footer.jpg');
    background-position: bottom center;
}
}




/**
 * amkodor styles
 */

.belhim {
    background-image: url('/bitrix/templates/energo3.0/images/branding/belhim/header_b.jpg');
    background-color: #ffffff;
    padding-bottom: 220px;
}

.belhim .branding-side-left,
.belhim .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/belhim/left_b.jpg');
    background-repeat: repeat-y;
}
.belhim .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/belhim/right_b.jpg');
}
.belhim:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/belhim/footer_b.jpg');
    background-position: bottom center;
}
@media (max-width: 1600px) {
    .belhim:after {
        position: absolute;
        display: block;
        bottom: 0;
        left: 0;
        margin-left:0;
        max-width: 1600px;
        width:100%;

        background-size: contain;
        background-repeat: no-repeat;
    }
}


@media (max-width: 320px) {
.belhim:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/belhim/footer_b.jpg');
    background-position: bottom center;
}
}



/**
 * amkodor styles
 */

.tahat {
    background-image: url('/bitrix/templates/energo3.0/images/branding/tahat/header_b.jpg');
    background-color: #ffffff;
    padding-bottom: 220px;
}

.tahat .branding-side-left,
.tahat .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/tahat/left_b.jpg');
    background-repeat: repeat-y;
}
.tahat .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/tahat/right_b.jpg');
}
.tahat:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/tahat/footer_b.jpg');
    background-position: bottom center;
}
@media (max-width: 1600px) {
    .tahat:after {
        position: absolute;
        display: block;
        bottom: 0;
        left: 0;
        margin-left:0;
        max-width: 1600px;
        width:100%;

        background-size: contain;
        background-repeat: no-repeat;
    }
}


@media (max-width: 320px) {
.tahat:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/tahat/footer_b.jpg');
    background-position: bottom center;
}
}


/**
 * polymya styles
 */

.polymya {
    padding-bottom: 220px;
    background-image: url('/bitrix/templates/energo3.0/images/branding/polymya/header_b.png');
    background-color: transparent;
}

.bg-polymya {
    background-image: url('/bitrix/templates/energo3.0/images/branding/polymya/back.jpg');
}

.polymya .branding-side-left,
.polymya .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/polymya/left_b.png');
    background-repeat: repeat-y;
}
.polymya .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/polymya/right_b.png');
}

.polymya:after{
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/polymya/footer_b.png');
    background-position: bottom center;
}
@media (max-width: 1600px) {
    .polymya:after {
        position: absolute;
        display: block;
        bottom: 0;
        left: 0;
        margin-left:0;
        max-width: 1600px;
        width:100%;

        background-size: contain;
        background-repeat: no-repeat;
    }
}


@media (max-width: 320px) {
.polymya:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/polymya/footer_b.png');
    background-position: bottom center;
}
}







/**
 * polymya styles
 */

.basf {
    padding-bottom: 220px;
    background-image: url('/bitrix/templates/energo3.0/images/branding/basf/header.png');
    background-color: #00793a;
}

.bg-basf {
    background-image: url('/bitrix/templates/energo3.0/images/branding/basf/back.jpg');
}

.basf .branding-side-left,
.basf .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/basf/left_b.png');
    background-repeat: repeat-y;
}
.basf .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/basf/right_b.png');
}

.basf:after{
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/basf/footer.png');
    background-position: bottom center;
}
@media (max-width: 1600px) {
    .basf:after {
        position: absolute;
        display: block;
        bottom: 0;
        left: 0;
        margin-left:0;
        max-width: 1600px;
        width:100%;

        background-size: contain;
        background-repeat: no-repeat;
    }
}


@media (max-width: 320px) {
.basf:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/basf/footer.png');
    background-position: bottom center;
}
}


















/**
 * legrand
 */




.legrand {
    background-image: url('/bitrix/templates/energo3.0/images/branding/legrand/header_b.jpg');
    background-color: #ffffff;
    padding-bottom: 220px;
}

.legrand .branding-side-left,
.legrand .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/legrand/left_b.jpg');
    background-repeat: repeat-y;
}
.legrand .branding-side-right {
    background-image: url('/bitrix/templates/energo3.0/images/branding/legrand/right_b.jpg');
}
.legrand:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/legrand/footer_b.jpg');
    background-position: bottom center;
}
@media (max-width: 1600px) {
    .legrand:after {
        position: absolute;
        display: block;
        bottom: 0;
        left: 0;
        margin-left:0;
        max-width: 1600px;
        width:100%;

        background-size: contain;
        background-repeat: no-repeat;
    }
}
















@media (max-width: 320px) {
.legrand:after {
    position: absolute;
    display: block;
    bottom: 0;
    left: 50%;
    margin-left: -800px;
    content: '';
    width: 1600px;
    height: 800px;
    z-index: -1;
    background-image: url('/bitrix/templates/energo3.0/images/branding/legrand/footer_b.jpg');
    background-position: bottom center;
}
}

.branding .two_blocks_wrap {
margin-left: 0;
margin-right: 0;
}

.branding.no-branding {
    padding-top:0;
}

.branding.no-branding .branding-side,
.branding.no-branding .branding-links {
    display: none;
}

.price-wrapper {
    width: 100%;
    overflow: hidden;
}
